Subject: Re: [PWE3] IANA last call

From: Luca Martini <[email-masked]>
Date: Fri, 10 Jun 2005 11:14:41 -0600

Yaakov,

any particular preference ?

I have allocated as follows:

  PW type Description

   0x0001  Frame Relay DLCI ( Martini Mode )
   0x0002  ATM AAL5 SDU VCC transport
   0x0003  ATM transparent cell transport
   0x0004  Ethernet Tagged Mode
   0x0005  Ethernet
   0x0006  HDLC
   0x0007  PPP
   0x0008  SONET/SDH Circuit Emulation Service Over MPLS(CEM) [Note1]
   0x0009  ATM n-to-one VCC cell transport
   0x000A  ATM n-to-one VPC cell transport
   0x000B  IP Layer2 Transport
   0x000C  ATM one-to-one VCC Cell Mode
   0x000D  ATM one-to-one VPC Cell Mode
   0x000E  ATM AAL5 PDU VCC transport
   0x000F  Frame-Relay Port mode
   0x0010  SONET/SDH Circuit Emulation over Packet (CEP)
   0x0011  Structure-agnostic E1 over Packet (SAToP)
   0x0012  Structure-agnostic T1 (DS1) over Packet (SAToP)
   0x0013  Structure-agnostic E3 over Packet (SAToP)
   0x0014  Structure-agnostic T3 (DS3) over Packet (SAToP)
   0x0015  CESoPSN basic mode
   0x0016  TDMoIP AAL1 Mode Structured
   0x0017  CESoPSN TDM with CAS
   0x0018  TDMoIP AAL1 Mode Structured with CAS
   0x0019  Frame Relay DLCI
   0x001A  TDMoIP AAL1 Mode Unstructured
   0x001B  TDMoIP AAL2 Mode
   0x001C  cTCP (RFC1144) Transport Header-compressed Packets
   0x001D  IPHC (RFC2507) Transport Header-compressed Packets
   0x001E  cRTP (RFC2508) Transport Header-compressed Packets
   0x001F  ROHC (RFC3095) Transport Header-compressed Packets
   0x0020  eCRTP (RFC3545) Transport Header-compressed Packets

I would like to send out the post-LC version today or tomorrow.
Let me know id this is fine.

Luca

Yaakov Stein wrote:

> 
>  
>
>>This is the start of Last Call for
>>IANA Allocations for pseudo Wire Edge to Edge Emulation (PWE3)
>>
>>
>>    
>>
>http://www.ietf.org/internet-drafts/draft-ietf-pwe3-iana-allocation-09.t
>xt
>
>Once again, there is a problem with the PW types for TDMoIP.
>
>Right now there are
>     0x0016  TDMoIP basic mode
>     0x0018  TDMoIP TDM with CAS
>which were probably allocated in analogy to the CESoPSN case.
>
>However, there is no "basic" mode for TDMoIP,
>and now that I have dropped the FORMID field
>(in order to use 0000 in the first CW nibble for all cases)
>I need the differentiation between the 4 modes described
>in the TDMoIP draft.
>
>These modes are:
>
>   AAL1 mode - unstructured
>   AAL1 mode - structured
>   AAL1 mode - structured with CAS
>   AAL2 mode
>
>The final mode (used for sending SS7 or ISDN PRI signaling)
>will use 0x0006 allocated for HDLC.
>
>So please allocate 4 PW types as described above.
>
>Y(J)S
>
>  
>

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3